Bug 1032747 - README file for ejb-remote quickstart has typo in the JAR name used in the java -jar command
README file for ejb-remote quickstart has typo in the JAR name used in the ja...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.2.0
Assigned To: sgilda
Vladimir Rastseluev
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 12:59 EST by sgilda
Modified: 2014-01-12 19:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-11-20 12:59:40 EST
Description of problem:
IN the ejb-remote quickstart README file, under "Build and Run The Quickstart as an Executable JAR", there's a typo in the JAR name.

The command states: 

4. You can then run the executable JAR using `java -jar`:
      
        java -jar target/jboss-ejb-remote-client-with-dependencies.jar

This should be:

        java -jar target/jboss-ejb-remote-client-jar-with-dependencies.jar 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Nikoleta Ziakova 2013-11-26 02:51:02 EST
Verified for EAP 6.2.0 CR3.

Note You need to log in before you can comment on or make changes to this bug.